// http://ionicframework.com/docs/theming/
@import '~@ionic/angular/css/core.css';
@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';

@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';

.iconBarva {
    font-weight: bold !important;

    ion-icon {
        color: #f04141 !important;
    }
}

.podmenu {
    padding-left: 80px !important;

    ion-icon {
        color: #f04141 !important;
    }
}
.radek {
    border-bottom: 1px solid;
    border-color: #f25454;
}
.nadpis {
    font-weight: bold;
    font-size: 1.5em;
}

